# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.ssd_storage.apply.set.error = "Échec de la définition de la configuration du plug-in de santé ssd_storage."
com.vmware.esx.services.ssd_storage.apply.delete.error = "Échec de la suppression de la configuration du plug-in de santé ssd_storage."
